remote_theme: pmarsceill/just-the-docs
#theme: "just-the-docs"

title: ReplayWeb.Page

# Enable or disable the site search
search_enabled: true

# Set the search token separator for hyphenated-word search:
search_tokenizer_separator: /[\s/]+/

# Enable or disable heading anchors
heading_anchors: true

# Aux links for the upper right navigation
aux_links:
  "Back to ReplayWeb.page":
    - "/"

logo: "/assets/logo.svg"

plugins:
  - jekyll-remote-theme

#baseUrl: '/'

exclude:
  - Gemfile
  - Gemfile.lock
  - package.json
  - run.sh
  - webpack.config.js
  - yarn-error.log
  - yarn.lock
  - local-examples/
  - build/*.js
  - build/*.plist
  - src/
  - index.js
  - dist/
  - node_modules/
  - plugins-win/
  - plugins-mac/
  - plugins-linux/

